Subject: Re: Public musing on the nature of IETF membership and employmentstatus

From: "Paul Ikanza" <[email-masked]>
Date: Tue, 6 Apr 2010 18:04:37 +0000

I should solicit 7 more so we can have the round figure that is 2010. What a coincidence!
Paul
------Original Message------
From: Simon Perreault
Sender: [email-masked]
To: [email-masked]
Subject: Re: Public musing on the nature of IETF membership and employmentstatus
Sent: Apr 6, 2010 20:58

On 2010-04-06 13:56, Andrew Sullivan wrote:
> I thought we didn't have members?  I've always liked to refer to
> people doing work here as "participants" for exactly that reason.

There are exactly 2003 members of the IETF! ;)

http://www.linkedin.com/groups?viewMembers=&gid=83669

Simon
-- 
NAT64/DNS64 open-source --> http://ecdysis.viagenie.ca
STUN/TURN server        --> http://numb.viagenie.ca
vCard 4.0               --> http://www.vcarddav.org
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

S e n t   f r o m   m y   MTN B l a c k B e r r y ®   s m a r t p h o n e